﻿@charset "utf-8";


#products {
	padding: 40px 0;
	background: #EFE9BB;
}

#products h1 {
	text-align: center;
}

#products p {
	margin: 20px 0 15px 0;
	font-size: 1.3em;
	line-height: 24px;
	line-height: 2.4rem;
	text-align: center;
}

#productlist {
	width: 940px;
	margin: 0 auto;
	letter-spacing: -.35em;
}

#productlist section {
	width: 168px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: bottom;
	letter-spacing: normal;
}

#productlist section:last-child {
	margin: 0;
}

#productlist section a {
	height: 120px;
	display: block;
	position: relative;
	text-decoration: none;
}

#productlist section figure {
	position: absolute;
	left: 0;
	bottom: 0;
}

#productlist section h1 {
	width: 86px;
	height: 96px;
	padding-left: 70px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

#productlist section a div {
	width: 66px;
	margin-left: 70px;
	padding: 4px 10px;
	display: block;
	vertical-align: middle;
	background: #ED7700;
	font-size: 1.1em;
	text-align: center;
	color: #FFF;
}

#productlist section a div:after {
	content: url(../common/images/icn_arrow_r_wht.png);
	margin-left: 5px;
	position: relative;
	top: -1px;
	left: 0;
}

#productlist section a:hover div {
	background:#FF8B17;
	
}

#productlist section a:hover div:after {
	left: 3px;
}

#productlist section a div,
#productlist section a div:after {
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}

#productlist .pro03 h1 {
	padding-left: 80px;
}

#productlist .pro03 div {
	margin-left: 80px;
}

#productlist .pro05 div {
	margin-left: 76px;
}

#productlist .pro04 h1,
#productlist .pro05 h1 {
	top: 10px;
}

#productlist .pro01 figure {
	bottom: -5px;
}

#productlist .pro03 figure {
	left: -4px;
	bottom: -5px;
}

#productlist .pro04 figure {
	left: 20px;
	bottom: -8px;
}

#productlist .pro05 figure {
	bottom: -8px;
}

#contents {
	padding: 50px 0;
}

#topcontents {
	width: 690px;
	float: right;
}

#restaurant,
#about {
	margin-bottom: 20px;
}

#restaurant a:hover,
#about a:hover,
#otherbnr a:hover {
	opacity: .8;
}

#restaurant img,
#about img,
#otherbnr img {
	vertical-align: bottom;
}

#otherbnr {
	overflow: hidden;
}

#otherbnr li {
	margin-left: 20px;
	float: left;
}

#otherbnr li:first-child {
	margin: 0;
}

#news {
	margin-top: 40px;
	position: relative;
}

#news h1 {
	padding-bottom: 10px;
	border-bottom: 1px solid #ED7700;
}

#news .more {
	position: absolute;
	top: 3px;
	right: 0;
	font-size: 1.1em;
}

#news .more a {
	padding-left: 10px;
	text-decoration: none;
}

#news .more a:before {
	content: url(../common/images/icn_arrow_r_org.png);
	margin-top: -9px;
	position: absolute;
	top: 50%;
	left: 0;
}

#news .more a:hover {
	text-decoration: underline;
}

#news .more a:hover:before {
	left: 3px;
}

#news dl {
	overflow: hidden;
}

#news dt {
	width: 80px;
	padding: 20px 0 17px 0;
	float: left;
	clear: both;
	position: relative;
	font-size: 12px;
	color: #999;
}

#news dt:after {
	width: 90px;
	padding: 3px 0;
	position: absolute;
	top: 16px;
	left: 80px;
	border-radius: 3px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}

#news .news:after {
	content: "お知らせ";
	background: #F1A61C;
}

#news .products:after {
	content: "商品情報";
	background: #60D56E;
}

#news .important:after {
	content: "重要なお知らせ";
	background: #E56767;
}

#news .event:after {
	content: "イベント";
	background: #56D0DF;
}

#news dd {
	width: 500px;
	padding: 20px 0 17px 190px;
	border-bottom: 1px dotted #CCC;
	font-size: 1.2em;
}

#keyvisual-stop {
	min-width: 980px;
	height: 500px;
	background: url(../images/img_keyvisual01.jpg) no-repeat center top;
}